[WindowState]
WindowTitle=メイドさんと大きな剣 by SUAD
ScreenXsize=800
ScreenYsize=600
WindowXsize=800
WindowYsize=600
LastWindowXSize=1600
LastWindowYSize=6900
MaxPlane=20
MaxFlipPlane=4
MaxLayer=20
MaxChildLayer=10
MaxCharLayer=10
MesWaitCursor=695,568,27,23,0,84,8,150,0
[SystemState]
ErrorLog=0
GameDataKey=SOFTWARE\May-Be SOFT\MAID
CDLavel=MAID
WaveClassName=WAVEPACK
CGClassName=CGPACK
ScriptClassName=SCPACK
CD_WaveFolderName=MAID\WAVE\
CD_CGFolderName=MAID\CG\
HD_WaveFolderName=WAVE\
HD_CGFolderName=CG\
HD_ScriptFolderName=Script\
SystemCursor0=NULL
NormalCursor0=NORMAL.cur
AnimeCursor0=ANIME.ani
EnableRegister=0
BrandHP=http://www.lievre.jp/
CompanyHP=http://www.teck.co.jp
[CharState]
MaxFont=20
CHARWAIT-0=7
CHARWAIT-1=7
CHARWAIT-2=3
CHARWAIT-3=5
CHARWAIT-4=3
CHARWAIT-5=3
[GameState]
TopMostPlane1=0,480,800,120
TopMostPlane2=187,167,431,177
TopMostPlane3=0,0,800,600
MenuFunc=663,493,115,84,0,0
MenuFuncC=663,493,115,84,115,0
MenuSystem=663,493,115,84,0,0
MenuSystemC=663,493,115,84,115,0
MenuFade=663,493,800,600
HistoryScrollBarState=678,97,700,439
HistoryMesWnd1=84,90,536,164
HistoryMesWnd2=84,221,536,295
HistoryMesWnd3=84,352,536,426
HistoryMesWnd4=84,483,536,557
HistoryNameWnd1=70,45,156,63
HistoryNameWnd2=70,176,156,194
HistoryNameWnd3=70,307,156,325
HistoryNameWnd4=70,438,156,456
HistoryMesNameChar1=70,46,156,63
HistoryMesNameChar2=70,177,156,194
HistoryMesNameChar3=70,308,156,325
HistoryMesNameChar4=70,439,156,456
HistorySndBtn1=201,42,303,67
HistorySndBtn2=201,173,303,198
HistorySndBtn3=201,304,303,329
HistorySndBtn4=201,435,303,460
HistorySndBtnSrc=0,0,102,25
HistorySndBtnOverSrc=0,25,102,50
HistoryScrollTip=0,50,22,69
HistoryNameTip=100,100,200,117
SavePagePointX=265,298,331,364,397,430,463,496,529,562
SavePagePointY=47,47,47,47,47,47,47,47,47,47
SavePageGraTip=500,500,531,532
SaveDelTip=511,519,545,553
SaveChkTip=254,519,288,553
SaveDataPut1=99,97,240,189
SaveDataPut2=99,201,240,293
SaveDataPut3=99,305,240,397
SaveDataPut4=99,409,240,501
SaveDataPut5=416,97,557,189
SaveDataPut6=416,201,557,293
SaveDataPut7=416,305,557,397
SaveDataPut8=416,409,557,501
SaveThumbPut1=256,95,384,191
SaveThumbPut2=256,199,384,295
SaveThumbPut3=256,303,384,399
SaveThumbPut4=256,407,384,503
SaveThumbPut5=573,95,701,191
SaveThumbPut6=573,199,701,295
SaveThumbPut7=573,303,701,399
SaveThumbPut8=573,407,701,503
SaveNewDataMarkPut1=197,95
SaveNewDataMarkPut2=197,199
SaveNewDataMarkPut3=197,303
SaveNewDataMarkPut4=197,407
SaveNewDataMarkPut5=514,95
SaveNewDataMarkPut6=514,199
SaveNewDataMarkPut7=514,303
SaveNewDataMarkPut8=514,407
SaveNewDataTip=0,68,54,88
SaveCheckDataPut=120,228,261,320
SaveCheckThumbPut=277,226
SaveCheckSaveState=409,235,241,30,0,0
SaveCheckLoadState=409,235,241,30,0,30
SaveCheckDelState=409,235,241,30,0,60
QuickSaveTipPut=375,462,799,599
QuickLoadTipPut=438,462,799,599